body:before {
  content: '';
  display: block;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -10;
  background: url('./../../../../assets/background.webp') no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;

  /* IE11 */
  @media all and (-ms-high-contrast: none) {
    background: url('./../../../../assets/background.jpg') no-repeat center center;
  }

  /* iOS */
  @supports (-webkit-overflow-scrolling: touch) {
    background: url('./../../../../assets/background.jpg') no-repeat center center;
    background-size: auto auto;
  }
}
